.publications-page {
    padding-bottom: 80px;
}

body{
    padding-top: 40px;
}

.publication-group {
    padding-bottom:24px;
    width: 100%;
}

.inso-bg-grey {
    background-color: #f5f5f5;
}

.publications-title,
.publication-group-title,
.publication-year {
    font-family: 'Muli', sans-serif;
}

.publication-group-title {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 550;
    color: #2c1364;
    margin-top:48px;
    margin-bottom: 40px;
    line-height: 1.2;
}

/* YEARS */

.publication-year {
    font-size: 1.25rem;
    font-weight: 400;
    color: #2c1364;
    margin-top: 16px;
    margin-bottom: 8px;
}

/* LIST */

.publication-list {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

/* ITEM */

.publication-item {
    position: relative;
    margin-bottom: 8px;
}

/* RED SQUARE */

.publication-item::before {
    position: absolute;
    left: -1.5rem;
    top: 0.5rem;
    content: "";
    width: 1rem;
    height: 1rem;
    background-image: url("/assets/img/book2.svg");
    
    background-size: contain;
    background-repeat: no-repeat;
}

.award-category .publication-item::before {
    background-image: url("/assets/img/award.svg");
}


/* TEXT */

.publication-content {
    font-size: 1rem;
    line-height: 1.75;
    color: #444;
    font-weight: 400;
}
.publication-content p {
    margin-bottom: 8px;
}
/* LINKS */

.publication-link {
    color: #d62828;
    text-decoration: none;
    font-weight: 500;
}

.publication-link:hover {
    text-decoration: underline;
    color: #b71c1c;
}

/* AUTHORS */

.publication-content strong {
    font-weight: 600;
}

.publication-year-group {
    margin-bottom: 50px;
}

.publication-divider {
    margin-top: 16px;
    margin-bottom: 16px;
    border: 0;
}

.inso-navbar {
    background-color: #2c1364 !important;
}

.navbar-subpage--secondary {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    min-height: 41px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.inso-navbar .navbar-brand,
.inso-navbar .nav-link,
.inso-navbar .dropdown-toggle {
    color: white !important;
}

.inso-navbar .nav-link:hover {
    color: #d6d6ff !important;
}

.container {
    padding-left: 12px;
    padding-right: 12px;
}

@media (max-width: 992px) {
    .publications-title {
        font-size: 2.8rem;
    }

    .publication-group-title {
        font-size: 2.2rem;
    }

    .publication-content {
        font-size: 1.05rem;
    }

    .publication-group {
        padding-top: 50px;
        padding-bottom: 50px;
    }
}